function serializeError (error) {
  return {
    error: JSON.stringify({
      name: error.name,
      message: error.message,
      stack: error.stack,
      filename: error.filename,
      lineNumber: error.lineNumber,
      columnNumber: error.columnNumber
    })
  }
}

module.exports = { serializeError }
